<template>
  <areas />
</template>

<script>
import { mapActions } from 'vuex';
import Areas from '~/components/Storage/Areas';

export default {
  name: 'Zonas',
  components: {
    Areas,
  },
  head: {
    title: 'Zonas',
  },
  created() {
    this.setPage({ currentPage: 'areas' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
